#pragma once

#include "CoreMinimal.h"
#include "OnChallengeStoreGoToStoreButtonClickedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE(FOnChallengeStoreGoToStoreButtonClickedDelegate);
